# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sqs2mandrill/version'

Gem::Specification.new do |spec|
  spec.name          = "sqs2mandrill"
  spec.version       = Sqs2mandrill::VERSION
  spec.authors       = ["EmergeAdapt"]
  spec.email         = ["development@emergeadapt.com"]
  spec.summary       = %q{Takes a JSON payload off an SQS queue and posts it to Mandrills email service.}
  spec.description   = %q{Basic WIP.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_dependency "aws-sdk-v1", "~> 1.60.2"
  spec.add_dependency "mandrill-api", "~> 1.0.53"
end
